td {
  vertical-align: top;
}
tr:first-of-type td, th {
  background: #b8b5ac;
  color: #fff;
}


.tx_buero2000 tr {
  border: solid 1px #999;
}
.tx_buero2000 td {
  padding: 12px;
}
th {
  font-size: 10px;
  text-align: left;
  font-weight: 300;
  padding: 4px;
  text-transform: uppercase;
}

#oben {

}
#links {

}
#mitte {

}
#rechts {

}


.frame-hellerkasten {
  background: #fafafa;
  border: solid 1px #ddd;
  padding: 20px;
}

.ce-headline-kasten {
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  background: #fafafa;
  padding: 4px 2px;
}
.vordergrund header, .vordergrund p {
  background: rgba(255,255,255,0.5);
  padding: 16px 6px;
}




.container-highlight .vordergrund {
  position: absolute;
  bottom:20px;
  left:0;
  overflow: hidden;
  /*height: 100%;*/
  width: 100%;
  background: rgba(0,0,0,0.3);
  padding: 12px 12px 8px 20px;
}
.container-highlight .vordergrund p, .container-highlight .vordergrund h2, .container-highlight .vordergrund h3,.container-highlight .vordergrund h4, .container-highlight .vordergrund h5, .container-highlight .vordergrund a {
	color: #fff;
}
.container-highlight .vordergrund h5 {
	text-transform: uppercase;
}

.spalten-2 .container-highlight .vordergrund {
	  padding: 2px 12px 12px 20px;
}
.spalten-3 .container-highlight .vordergrund {
	  padding: 2px 12px 12px 20px;
}
.spalten-4 .container-highlight .vordergrund {
	  padding: 0px 12px 12px 20px; 
}
.spalten-3 .container-highlight .vordergrund p {
	font-size: 0.95rem;
	padding: 0.2em 0;
	margin: 0.4em 0 0 0;
}
.spalten-3 .container-highlight .vordergrund h3 {
	font-size: 1.2em;
	padding: 0.2em 0;
	margin: 0.4em 0 0 0;
}
.spalten-3 .container-highlight .vordergrund h2 {
	font-size: 1.5rem;
	padding: 0.2em 0;
	margin: 0.4em 0 0 0;
}

.spalten-4 .container-highlight .vordergrund p {
	font-size: 0.92rem; 
	padding: 0.15em 0;
	margin: 0.4em 0 0 0;
}
.spalten-4 .container-highlight .vordergrund h3 {
	font-size: 1.1rem; 
	padding: 0;
	margin: 0.4em 0 0 0;
}
.spalten-4 .container-highlight .vordergrund h2 {
	font-size: 1.3rem; 
	padding: 0;
	margin: 0.4em 0 0 0;
}



.ce-border img {
  padding:3px;
  background: #fff;
  border: solid 1px #ddd;
}


.link-to-top a {
  border-top: dotted 2px #ccc;
  padding: 5px 12px;
  font-size: 0.7em;
  text-transform: uppercase;
  margin-top: 40px;
  display: inline-block;
  text-decoration: none;
}




/* KORR */ 

.ce-bodytext img {
	float: left;
	margin-right: 20px;
  overflow: auto;
}
.ce-bodytext img::after {
  content: "";
  clear: both;
  display: table;
}
.ce-intext.ce-left ol, .ce-intext.ce-left ul {
  overflow: unset;
  margin-left: 20px;
}




select {
  margin: 12px 6px 0px 0px;
  padding: 6px
}